Kerbal Space Program - Bug #24917

Revamped Mainsail Drag is half the drag of the Old version
02/25/2020 03:41 AM - Anth12

Status: Confirmed Start date: 02/25/2020
Severity: Low % Done: 10%
Assignee: Robert.Keech

Category: Parts

Target version:

Version: 1.9.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game

Description

Drag is considerably less for the new Mainsail

| have set the thrust limiters to have 1.48 TWR for the testing.

History

#1 - 02/25/2020 05:36 AM - Anonymous

Different shape gives different drag.
KSP since version 1.2 does exaggerate the effect of shape on drag forces, by enhancing the effect of Cd.

What's the desired behavior?
Over-ride the automatic 'drag cube' for the new Mainsail variants in favor of numbers that match the former model?
Change the rule that figures drag cubes for all parts, so that artistic redesign has less effect on performance in-game?

#2 - 03/06/2020 01:19 PM - Robert.Keech
- Status changed from New to Confirmed
- Assignee set to Robert.Keech

- % Done changed from 0 to 10

Files

Old Mainsail.png 1.92 MB 02/25/2020 Anth12
New Mainsail.png 2.46 MB 02/25/2020 Anth12
MainSail Old Drag Test.craft 25.5 KB 02/25/2020 Anth12
MainSail Revamp Drag Test.craft 25.8 KB 02/25/2020 Anth12
